<section class="hotproduct-section">
    <div class="hotproduct-section__container _container">
        <div class="title-content hotproduct-section__title _anim-items">
            <div class="title-content__title">ЛУЧШЕЕ</div>
            <div class="title-content__subtitle">ЛУЧШЕЕ</div>
        </div>
        <div class="hotproduct-section__body">
            <a class="item-hotproduct__card card" href="">
                <div class="item-hotproduct__image _ibg card__image"><img src="img/card/pic.png" alt=""></div>
                <div class="item-hotproduct__description card__description">Набор "Элитный"</div>
                <div class="item-hotproduct__price card__price">1399 р</div>
            </a>
            <a class="item-hotproduct__card card" href="">
                <div class="item-hotproduct__image _ibg card__image"><img src="img/card/pic.png" alt=""></div>
                <div class="item-hotproduct__description card__description">Набор "Элитный"</div>
                <div class="item-hotproduct__price card__price">1399 р</div>
            </a>
            <a class="item-hotproduct__card card" href="">
                <div class="item-hotproduct__image _ibg card__image"><img src="img/card/pic.png" alt=""></div>
                <div class="item-hotproduct__description card__description">Набор "Элитный"</div>
                <div class="item-hotproduct__price card__price">1399 р</div>
            </a>
            <a class="item-hotproduct__card card" href="">
                <div class="item-hotproduct__image _ibg card__image"><img src="img/card/pic.png" alt=""></div>
                <div class="item-hotproduct__description card__description">Набор "Элитный"</div>
                <div class="item-hotproduct__price card__price">1399 р</div>
            </a>
        </div>

    </div>

</section>